Viser spørgsmål med mærket: Vis alle spørgsmål
  • Løst
  • Arkiveret

Can't Access County Website. Get SSL not supported message.

Have always been able to access county dept. of public health website but now get the following message: SSL Not Supported Error 29 publichealth.lacounty.gov 2021-02-08 … (læs mere)

Have always been able to access county dept. of public health website but now get the following message:

SSL Not Supported Error 29 publichealth.lacounty.gov 2021-02-08 18:48:35 UTC

Am able to access website using IE and Chrome. Any suggestions about how to fix problem? Thanks.

Stillet af mjo1971 for for 11 måneder siden

Besvaret af cor-el for for 11 måneder siden

  • Løst
  • Arkiveret

Cannot disable Cipher TLS_RSA_WITH_AES_128_GCM_SHA256 or TLS_RSA_WITH_AES_256_GCM_SHA384

Hi there, I'm trying to disable insecure ciphers in TLS 1.2 since 1.3 isn't widely supported yet. I'm using this to determine whats secure: https://browserleaks.com/ssl… (læs mere)

Hi there,

I'm trying to disable insecure ciphers in TLS 1.2 since 1.3 isn't widely supported yet.

I'm using this to determine whats secure: https://browserleaks.com/ssl

I cant find any option to disable these two ciphers:

0x009c TLS_RSA_WITH_AES_128_GCM_SHA256 0x009d TLS_RSA_WITH_AES_256_GCM_SHA384

Thanks :)

Stillet af Reuben for 1 år siden

Besvaret af Mike Kaply for 1 år siden

An error occurred: SSL_ERROR_PROTOCOL_VERSION_ALERT

When I am trying to search something on a search bar, it won't let me to do that using google search engine. When I am opening the network tab I can see An error occurred… (læs mere)

When I am trying to search something on a search bar, it won't let me to do that using google search engine. When I am opening the network tab I can see An error occurred: SSL_ERROR_PROTOCOL_VERSION_ALERT error message.

Then I tried to change these settings https://support.mozilla.org/en-US/questions/1222439 but won't help.

Stillet af KVM for for 5 måneder siden

Seneste svar af FredMcD for for 5 måneder siden

  • Arkiveret

Old SSL weak web based management interfaces.

I get the following error message "SSL received a weak ephemeral Diffie-Hellman key in Server Key Exchange handshake message." I know that the common answer to this quest… (læs mere)

I get the following error message "SSL received a weak ephemeral Diffie-Hellman key in Server Key Exchange handshake message." I know that the common answer to this question is "contact the web site owner and get them to upgrade" But what happens when I am the website owner, as I own the piece hardware with the https administration interface? I can't upgrade the device because the webserver is built into the firmware, The vendor says the fix is to purchase a new device (at a $$$$$), however the device is still able to perform its task as not much has changed in the industry in the last 20 years except that I'm no longer able to connect to the admin interface. If the device used HTTP I wouldn't have a problem, but because it uses an old HTTPS. I'm starting to get worried as the work arounds are saying this wont be supported in the future.

Have you guys considered this scenario? There are fewer and fewer browsers left for me to administer the device.

Stillet af silicontrip for 1 år siden

Seneste svar af cor-el for 1 år siden

Firefox does serach Google and give this error on network under developer SSL_ERROR_PROTOCOL_VERSION_ALERT

Hello Everyone, I am getting this issue where when I Search google.com from my Firefox on mac book (Big Sur OS) it doesn't work, Eg, I type google and press enter it doe… (læs mere)

Hello Everyone,

I am getting this issue where when I Search google.com from my Firefox on mac book (Big Sur OS) it doesn't work, Eg, I type google and press enter it doesn't go for search it stays there as it is no change no error, from Developer tool, under network I get this error when I hit the google.com "SSL_ERROR_PROTOCOL_VERSION_ALERT" does any have a solution for this.

Stillet af nimish.vora for for 5 måneder siden

Seneste svar af cor-el for for 5 måneder siden